

.main-slide__content {
    max-width: 830px;
    width: 100%;
}

.main-slide__content p {
    margin-top: 32px;
    line-height: 140%;
}

.main-slide__content ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
    list-style-type: none;
    margin-top: 32px;
}

.main-slide__content li a {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 8px 24px;
    background-color: var(--color-white);
    color: var(--color-black);
    border-radius: 30px;
    transition: 0.3s ease;
}

.main-slide__content li a:hover {
    color: var(--color-blue);
}

.block-blur__arrow {
    transition: .3s ease;
    position: relative;
}

.block-blur__arrow .hover {
    opacity: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.block-blur--classic:hover .block-blur__arrow {
    width: 48px;
    flex: 0 0 48px;
}

.block-blur--classic:hover .block-blur__arrow svg:not(hover) {
    opacity: 0;
}

.block-blur--classic:hover .block-blur__arrow .hover {
    opacity: 1;
}


.block-blur ul {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    list-style: none;
}

.block-blur li {
    display: flex;
    align-items: center;
    gap: 23px;
    font-size: 24px;
    line-height: 130%;
    text-transform: uppercase;
    position: relative;
}

.block-blur li:before {
    content: "";
    position: absolute;
    top: 58px;
    left: 16px;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='12' height='15' viewBox='0 0 12 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M11 8.8L6 14L1 8.8M6 14V1' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
}

.block-blur li:last-child:before {
    display: none;
}

.block-blur li img {
    flex: 0 0 50px;
    width: 50px;
    height: 50px;
}

.check-list__inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: stretch;
    gap: 20px;
}

.check-desc {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    padding: 48px;
    background-color: var(--color-blue-light);
    border-radius: 16px;
    position: relative;
    overflow: hidden;
    min-height: 420px;
}

.check-desc small {
    font-size: inherit;
}

.check-desc .decor {
    position: absolute;
    right: 0;
    bottom: 0;
}

.check-desc h3 {
    font-weight: 600;
    font-size: 32px;
    line-height: 120%;
    text-transform: uppercase;
    color: var(--color-blue);
    padding-bottom: 24px;
    border-bottom: 1px solid var(--color-grey);
}

.check-desc p {
    color: var(--color-grey-dark);
}

.check-desc a {
    margin-top: 8px;
}

.check-items {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.check-item {
    display: flex;
    align-items: flex-start;
    gap: 16px;
    padding: 32px;
    border-radius: 16px;
    background-color: var(--color-blue-light);
    color: var(--color-black);
    cursor: pointer;
    transition: 0.3s ease;
}

.check-item:hover {
    background-color: var(--color-blue);
    color: var(--color-white)
}

.check-item__desc {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.check-item__desc h3 {
    font-weight: 400;
    font-size: 24px;
    line-height: 130%;
    text-transform: uppercase;
}

.check-item__desc small {
    font-size: inherit;
}

.check-item__desc .button-primary {
    margin-top: 8px;
    max-width: fit-content;
}

.check-item__desc p {
    font-weight: 400;
    line-height: 140%;
}

.checkbox-input {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.check-item__checkbox {
    position: relative;
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    margin-top: 4px;
}

.check-item__checkbox::before {
    content: "";
    position: absolute;
    inset: 0;
    border: none;
    border-radius: 6px;
    background: var(--color-white);
    transition: 0.3s ease;
}

.check-item__checkbox::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 12px;
    height: 12px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='12' height='10' viewBox='0 0 12 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1 4.33333L4.33333 9L11 1' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transition: 0.2s ease;
}

.check-item:has(.checkbox-input:checked):hover .check-item__checkbox::after {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='12' height='10' viewBox='0 0 12 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1 4.33333L4.33333 9L11 1' stroke='%230A66DD' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
}

.check-item:has(.checkbox-input:checked):hover .check-item__checkbox:before {
    background-color: var(--color-white);
}

.check-item:has(.checkbox-input:checked) .check-item__checkbox:before {
    background-color: var(--color-blue);
}

.check-item .button-primary {
    background-color: var(--color-white);
    color: var(--color-black)
}

.check-item .button-primary__arrow {
    background-color: var(--color-blue);
}

.check-item .button-primary__arrow::after {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='11' height='8' viewBox='0 0 11 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.5 3.18201C0.223858 3.18201 0 3.40586 0 3.68201C0 3.95815 0.223858 4.18201 0.5 4.18201L0.5 3.68201L0.5 3.18201ZM10.8536 4.03556C11.0488 3.8403 11.0488 3.52372 10.8536 3.32845L7.67157 0.146473C7.47631 -0.0487893 7.15973 -0.0487893 6.96447 0.146473C6.7692 0.341735 6.7692 0.658318 6.96447 0.85358L9.79289 3.68201L6.96447 6.51043C6.7692 6.7057 6.7692 7.02228 6.96447 7.21754C7.15973 7.4128 7.47631 7.4128 7.67157 7.21754L10.8536 4.03556ZM0.5 3.68201L0.5 4.18201L10.5 4.18201V3.68201V3.18201L0.5 3.18201L0.5 3.68201Z' fill='white'/%3e%3c/svg%3e ");
}



.defer-money__list {
    display: flex;
    align-items: stretch;
    gap: 20px;
    flex-wrap: wrap;
}

.defer-money__list .defer-item {
    flex: 1 1 45%;
}

.defer-item {
    background-color: var(--color-blue-light);
    padding: 48px;
    border-radius: 16px;
    display: flex;
    align-items: center;
    gap: 40px;
}

.defer-item__icon {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: none;
    width: 120px;
    height: 120px;
    border-radius: 30px;
    background-color: var(--color-white);
}

.defer-item__desc {
    font-weight: 400;
    font-size: 24px;
    line-height: 130%;
    text-transform: uppercase;
}


.red-flag {}

.red-flag__list {
    display: flex;
    align-items: stretch;
    gap: 30px;
    flex-wrap: wrap;
    margin-left: 10px;
}

.red-flag-item {
    position: relative;
    flex: 1 1 30%;
    transition: .3s ease;
}

.red-flag-item__inner {
    background-color: var(--color-blue-light);
    padding: 48px 24px 48px 48px;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    height: 100%;
    gap: 48px;
    cursor: pointer;
    transform-origin: right center;
    transition: margin-left 0.35s ease;
    will-change: margin-left;
}

.red-flag-item:before {
    content: '';
    position: absolute;
    left: -10px;
    top: 0;
    bottom: 0;
    width: 58px;
    height: 100%;
    background-color: #FF2121;
    border-radius: 16px;
    z-index: -1;
}

.red-flag-item:hover .red-flag-item__inner {
    margin-left: 10px;
}

.red-flag-item__icon {
    flex: none;
    width: 80px;
    height: 80px;
}

.red-flag-item__desc span {
    display: inline-block;
    font-weight: 400;
    font-size: 24px;
    line-height: 130%;
    text-transform: uppercase;
    margin-bottom: 16px;
}

.red-flag__warning {
    display: flex;
    align-items: center;
    gap: 32px;
    background-color: var(--color-blue-light);
    border-radius: 16px;
    padding: 24px;
    width: 100%;
    margin-top: 20px;
    color: var(--color-blue)
}


.complain {
    padding: 160px 0;
    background-color: var(--color-blue-light);
}

.complain__inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.complain__list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.complain-item {
    padding: 48px;
    border-radius: 16px;
    background-color: var(--color-white);
}

.complain-item--top {
    display: flex;
    align-items: center;
    gap: 32px;
    margin-bottom: 32px;
}

.icon {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    width: 120px;
    height: 120px;
    flex: none;
    background-color: var(--color-blue-light);
}

.icon img {
    width: 59px;
}


.complain-item__title {
    font-weight: 400;
    font-size: 24px;
    line-height: 130%;
    text-transform: uppercase;
}




.complain-banner {
    position: relative;
    border-radius: 16px;
    padding: 48px;
    overflow: hidden;
    background-color: var(--color-white);
}

.complain-banner__title {
    font-weight: 600;
    font-size: 32px;
    line-height: 120%;
    text-transform: uppercase;
    color: var(--color-blue);
    margin-bottom: 24px;
    padding-bottom: 24px;
    border-bottom: 1px solid var(--color-grey);
}

.complain-banner__desc {
    color: var(--color-grey-dark);
}

.complain-banner__desc small {
    font-size: inherit;
}

.complain-banner__desc p:first-child {
    margin-bottom: 15px;
}

.complain-banner__desc .button-primary {
    margin-top: 32px;
}

.complain-banner .decor {
    position: absolute;
    right: 0;
    bottom: 0;
}

.complain-banner *:not(img) {
    position: relative;
    z-index: 2;
}

.complain-banner .decor-1 {
    bottom: -40px;
}

.complain-banner .decor-2 {
    max-width: 416px;
}


.assignment {
    margin-bottom: 160px;
}


.assignment__inner {
    padding: 48px;
    background-color: var(--color-blue-light);
    border-radius: 16px;
}

.assignment-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    cursor: pointer;
}

.assignment-header h2 {
    color: var(--color-blue);
    margin-bottom: 24px;
}

.assignment-header p {
    font-weight: 400;
    font-size: 24px;
    line-height: 130%;
    text-transform: uppercase;

}

.assignment-header.active .button-primary__arrow svg {
    transform: scale(-1);
}

.assignment-header__btn .button-primary__arrow {
    display: flex;
    align-items: center;
    justify-content: center;
}

.assignment-header__btn .button-primary__arrow svg {
    transition: .3s ease;
}



.assignment-body {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    align-items: stretch;
    margin-top: 0;
    overflow: hidden;
    grid-template-rows: 0fr;
    opacity: 0;
    max-height: 0;
    transition:
        grid-template-rows .4s ease,
        opacity .3s ease,
        margin-top .4s ease;
}

.assignment-body>* {
    min-height: 0;
}

.assignment-body.active {
    grid-template-rows: 1fr;
    opacity: 1;
    margin-top: 48px;
    max-height: 1000px;
}

.assignment-step {
    display: flex;
    align-items: flex-start;
    gap: 24px;

    background-color: var(--color-white);
    padding: 32px;
    border-radius: 16px;
}

.assignment-step span {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: none;
    width: 41px;
    height: 41px;
    border-radius: 50%;
    font-weight: 400;
    font-size: 24px;
    line-height: 130%;
    background-color: var(--color-blue);
    color: var(--color-white);
}


.documents {
    background-image: url('../img/instructions/documents-bg.jpeg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 bottom;
    background-attachment: fixed;
    padding: 160px 0;
    border-radius: 30px;
    overflow: hidden;
    max-width: 2560px;
    margin: 160px auto 0;
}


.documents .h1 {
    color: var(--color-white)
}

.documents-list {
    position: relative;
    transform-style: preserve-3d;
    will-change: transform;
}

.documents__inner {
    position: relative;
    overflow: hidden;
    perspective: 1200px;
    min-height: 706px;
    border-radius: 16px;
}


.document-item {
    flex: 0 0 100%;
    transform-origin: center bottom;
    backface-visibility: hidden;
    will-change: transform, opacity;
}

.document-item {
    display: flex;
    align-items: stretch;
    gap: 32px;
    background-color: var(--color-white);
    padding: 16px;
    border-radius: 16px;
    min-height: 706px;
}

.document-item__desc {
    flex: 1 1;
    padding: 32px;
}

.document-item__desc ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.document-item__desc li a {
    display: flex;
    align-items: center;
    gap: 16px;
    transition: .3s ease;
}

.document-item__desc li a:hover {
    color: var(--color-blue)
}

.document-item__desc li span {
    text-decoration: underline;
}

.document-item__header {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-bottom: 64px;
    max-width: 464px;
}

.document-item__header .icon {
    margin-bottom: 16px;
}

.document-item__header span {
    font-weight: 600;
    font-size: 32px;
    line-height: 120%;
    text-transform: uppercase;
}

.document-item__body {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.document-item__img {
    flex: 0 1 758px;
}

.warning {
    display: flex;
    align-items: center;
    gap: 32px;
    padding: 24px;
    border-radius: 16px;
    background-color: var(--color-blue);
    color: var(--color-white);
    font-weight: 400;
    line-height: 140%;

}

.warning svg {
    flex: none;
}

.document-item__img img {
    border-radius: 20px;
    overflow: hidden;
    object-fit: cover;
    height: 100%;
    width: 100%;
}


.documents--mob {
    display: none;
}




.contacts__tabs {

    flex: 0 1 calc(100% - 518px);

    [data-tab] {
        display: block !important;
    }

}

.tabs__nav {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
}

.tabs__btn {
    flex: 1 1;
    padding: 17px 56px;
    background-color: var(--color-blue-light);
    border-radius: 60px;
    font-size: 17px;
    line-height: 140%;
    color: var(--color-black);
    cursor: pointer;
    white-space: nowrap;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.tabs__btn:hover {
    background-color: var(--color-blue-hover);
    color: var(--color-white);
}

.tabs__btn._active {
    background-color: var(--color-blue);
    color: var(--color-white);
}

.tabs__content {
    display: flex;
    align-items: stretch;
    gap: 20px;
    margin-top: 40px;
}

.tabs__panel {
    display: none;
    flex: 0 0 425px;
}

.tabs__panel._active {
    display: block;
}

.panel {
    padding: 32px;
    background-color: var(--color-blue-light);
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    height: 565px;
}

.panel ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.panel span {
    font-weight: 400;
    font-size: 24px;
    line-height: 130%;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 16px;
}

.panel__header {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.panel__header h3 {
    font-weight: 600;
    font-size: 32px;
    line-height: 120%;
    text-transform: uppercase;
}

.panel__footer {
    margin-top: auto;
    color: var(--color-blue)
}

.tabs__content .map {
    flex: 1 1;
    border-radius: 16px;
    overflow: hidden;
}

.contact-email {
    font-weight: 400;
    font-size: 24px;
    line-height: 130%;
    text-transform: uppercase;
    color: var(--color-blue);
    max-width: fit-content;
}

.contact-phone {
    padding: 8px 16px;
    border-radius: 30px;
    background-color: var(--color-blue);
    color: var(--color-white);
    text-align: center;
    max-width: fit-content;
}

.tabs__mobile {
    display: none;
}




.escrow__title {
    margin: 0 0 42px;
    font-size: 28px;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
    color: #3d3d3d;
}

.escrow__progress {
    position: relative;
    height: 16px;
    margin-top: 80px;
    margin-bottom: 44px;
    background: #e4e9f2;
    border-radius: 999px;
    overflow: visible;
}

.escrow__progress-fill {
    width: 0;
    height: 100%;
    background: var(--color-blue);
    border-radius: inherit;
    transition: width 0.4s ease;
}

.escrow__progress-check {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    width: 80px;
    height: 80px;
    border-radius: 30px;
    background: var(--color-blue);
    color: var(--color-white);
    display: flex;
    align-items: center;
    justify-content: center;
}

.escrow__cards {
    display: flex;
    gap: 20px;
    margin-bottom: 14px;
}

.escrow-card {
    flex: 1;
    height: 322px;
    padding: 32px;
    border-radius: 16px;
    background: var(--color-blue-light);
    color: var(--color-blue);
    overflow: hidden;
    cursor: pointer;
    transition: flex 0.45s ease, background 0.35s ease, color 0.35s ease;
}

.escrow-card.active {
    flex: 2;
    background: var(--color-blue);
    color: var(--color-white);
}

.escrow-card__num {
    margin-bottom: 28px;
    font-size: 48px;
    line-height: 110%;
    font-weight: 600;
}

.escrow-card h3 {
    max-width: 377px;
    margin-bottom: 16px;
    font-size: 24px;
    line-height: 130%;
    font-weight: 400;
    text-transform: uppercase;
    opacity: 0;
    transform: translateY(10px);
    transition: 0.3s ease;
}

.escrow-card p {
    max-width: 377px;
    opacity: 0;
    transform: translateY(10px);
    transition: 0.3s ease;
}

.escrow-card.active h3,
.escrow-card.active p {
    opacity: 1;
    transform: translateY(0);
}

.escrow__note {
    display: flex;
    align-items: center;
    gap: 32px;
    padding: 24px;
    border-radius: 16px;
    background: var(--color-blue-light);
    color: var(--color-blue)
}

.escrow__note span {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.escrow-mobile {
    display: none;
}




























@media(max-width: 1600px) {
    .document-item__img {
        flex: 0 1 467px;
    }

    .document-item__header {
        margin-bottom: 32px;
    }

    .complain-banner .decor-2 {
        max-width: 356px;
        right: -50px;
    }
}


@media (max-width: 1439.5px) {
    .main-slide__content {
        max-width: 450px;
        width: 100%;
    }

    .main-slide__content h2 span {
        display: none;
    }

    .main-slide__content ul {
        display: none;
    }

    .block-blur ul li {
        font-size: 18px;
    }


    .check-desc .decor {
        max-width: 100%;
        left: -50px;
        width: 100%;
    }

    .check-desc .decor-2 {
        max-width: 460px;
        bottom: 0px;
        right: 0;
        left: auto;
    }


    .defer-item__icon {
        width: 80px;
        height: 80px;
    }

    .defer-item__icon img {
        width: 44px;
    }

    .red-flag-item__inner {
        gap: 24px;
        padding: 24px;
    }

    .red-flag-item__desc span {
        font-size: 18px;
    }

    .red-flag-item:before {
        height: 99.5%;
    }

    .red-flag__warning {
        gap: 16px;
    }

    .complain__inner {
        grid-template-columns: .7fr 1.3fr;
    }

    .complain-item__title {
        font-size: 18px;
    }

    .complain-banner .decor-1 {
        bottom: 0;
    }

    .complain-banner .decor-2 {
        max-width: 356px;
        right: -70px;
        bottom: -20px;
    }

    .document-item__img {
        flex: 0 1 467px;
    }

    .escrow-card {
        height: 250px;
    }

    .escrow-card.active {
        flex: 0 0 440px;
    }

    .document-item__desc {
        overflow: auto;
    }

}

@media (max-width: 1299.5px) {
    .complain__inner {
        grid-template-columns: repeat(2, 1fr);
    }

    .complain-item {
        padding: 24px;
    }

    .icon {
        width: 80px;
        height: 80px;
    }

    .icon img {
        width: 44px;
    }

    .complain {
        padding: 140px 0;
    }

    .complain-banner {
        padding: 24px;
    }

    .check-list__inner {
        grid-template-columns: 1fr;
    }

    .check-desc {
        order: 2;
        padding: 24px;
    }

    .check-desc h3 {
        font-size: 22px;
    }

    .check-desc p {
        margin-top: 0;
    }

    .check-desc {
        gap: 16px;
    }

    .check-desc h3 {
        padding-bottom: 16px;
    }

    .check-desc .decor {
        max-width: 70%;
        width: 100%;
        left: auto;
    }

    .check-desc .decor-2 {
        max-width: 337px;
        bottom: -70px;
    }

    .check-item {
        padding: 24px;
    }

    .check-item__desc {
        gap: 10px;
    }

    .check-item__desc h3 {
        font-size: 18px;
    }


    .defer-item__desc {
        font-size: 18px;
    }

    .complain-banner__title {
        font-size: 22px;
        margin-bottom: 16px;
        padding-bottom: 16px;
    }

    .complain-banner .decor-1 {
        max-width: 100%;
    }

    .complain-banner .decor-2 {
        max-width: 254px;
        bottom: -110px;
        right: -45px;
    }

    .assignment__inner {
        padding: 24px;
    }

    .assignment-header p {
        font-size: 18px;
    }

    .assignment-step {
        flex-direction: column;
        gap: 16px;
        padding: 24px;
    }

    .assignment {
        margin-bottom: 140px;
    }

    .documents--desktop {
        display: none;
    }

    .documents--mob {
        display: block;
    }

    .document-item__img {
        display: none;
    }

    .documents {
        padding: 140px 0;
    }

    .documents__inner {
        padding-bottom: 24px;
        border-radius: 0;
    }

    .documents-slider .embla__pagination {
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 10px;
        position: absolute;
        bottom: 0px;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
    }

    .document-item {
        min-height: 585px;
        padding: 32px;
    }

    .document-item__desc {
        padding: 0;
    }

    .document-item__header {
        margin-bottom: 32px;
    }

    .document-item__header span {
        font-size: 22px;
    }

    .documents {
        padding: 140px 0;
        margin-top: 140px;
    }

    .documents__inner {
        min-height: auto;
    }

    .documents-slider .embla__viewport {
        max-width: 100%;
        width: 100%;
    }

    .documents-slider .embla__container {
        display: flex;
        gap: 20px;
    }

    .documents-slider .embla__dot {
        flex: 1 1 30%;
        height: 6px;
        background-color: var(--color-white);
        border-radius: 30px;
    }

    .documents-slider .embla__dot.is-selected {
        background-color: var(--color-blue);
    }

    .panel {
        height: 472px;
    }

    .panel__header {
        gap: 16px;
    }

    .tabs__panel {
        flex: 0 0 325px
    }

    .panel__header h3 {
        font-size: 22px;
    }

    .contact-email {
        font-size: 18px;
    }

    .panel span {
        font-size: 18px;
    }

    .panel ul {
        gap: 6px;
    }

    .tabs__btn {
        padding: 17px 34px;
    }

    .tabs__content {
        margin-top: 20px;
    }

    .escrow-card {
        padding: 24px;
    }

    .escrow-card__num {
        font-size: 29px;
        margin-bottom: 16px;
    }

    .escrow-card h3 {
        font-size: 18px;
    }

    .escrow__progress {
        margin-top: 50px;
    }

    .escrow__progress-check {
        width: 63px;
        height: 62px;
        border-radius: 24px;
    }

    .escrow__progress {
        height: 12px;
    }
}


@media (max-width: 1023.5px) {
    .main-slide__content {
        max-width: 310px;
    }

    .check-desc p {
        max-width: 440px;
    }

    .check-desc *:not(img) {
        position: relative;
        z-index: 2;
    }

    .check-desc .decor {
        max-width: 80%;
    }

    .check-desc .decor-2 {
        right: -30px;
        max-width: 290px;
        bottom: 0;
    }


    .defer-item {
        padding: 24px;
        flex-direction: column;
        align-items: flex-start;
    }

    .defer-item:last-child {
        flex-direction: row;
        align-items: center;
    }

    .red-flag__list {
        flex-wrap: wrap;
        gap: 20px 30px;
    }

    .red-flag-item {
        flex: 1 1 45%;
    }

    .complain__inner {
        grid-template-columns: 1fr;
    }

    .complain-banner {
        height: 468px;
    }

    .complain-banner .decor-2 {
        right: 0;
        bottom: 0;
        max-width: 306px;
    }

    .complain {
        padding: 120px 0;
    }

    .assignment-body {
        grid-template-columns: 1fr;
    }

    .assignment-header h2 {
        margin-bottom: 16px;
    }

    .assignment-header {
        gap: 20px;
    }

    .assignment {
        margin-bottom: 120px;
    }

    .documents {
        padding: 120px 0;
        margin-top: 120px;
    }

    .tabs__panel {
        flex: 0 0 297px;
        min-height: 526px;
    }

    .escrow__cards {
        gap: 4px;
    }


    .escrow-card.active {
        flex: 0 0 340px;
    }

    .panel {
        height: 526px;
    }

    .tabs__btn {
        flex: none;
    }
}

@media (max-width: 767.5px) {
    /* .main-section .block-blur-wrapper {
        display: none;
    } */

    .block-blur--zero {
        display: none;
    }

    .main-slide__content {
        max-width: 100%;
    }

    .check-desc {
        min-height: 540px;
    }

    .check-desc small {
        display: none;
    }

    .check-item__desc small {
        display: none;
    }

    .check-desc .decor-1 {
        max-width: none;
        width: 120%;
    }

    .check-desc .decor-2 {
        max-width: 224px;
        bottom: -10px;
    }

    .defer-item:last-child {
        flex-direction: column;
        align-items: flex-start;
    }


    .red-flag-item {
        flex: 1 1 100%;
    }

    .red-flag__warning {
        flex-direction: column;
        align-items: flex-start;
    }

    .complain {
        padding: 110px 0;
    }

    .complain-banner .decor-2 {
        display: none;
    }

    .complain-item--top {
        flex-direction: column;
        gap: 24px;
        align-items: flex-start;
    }

    .complain-banner__desc small {
        display: none;
    }

    .assignment-header {
        flex-direction: column;
        align-items: flex-start;
    }

    .document-item {
        padding: 24px;
    }

    .warning {
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
    }


    .tabs__nav {
        display: none;
    }

    .tabs__mobile {
        display: block;
    }

    .tabs__mobile select {
        border-radius: 16px;
        height: 56px;
        padding: 16px 24px;
        background-color: var(--color-blue-light);
        font-size: 17px;
        line-height: 24px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 100%;
        padding-right: 48px;
        outline: none;
        cursor: pointer;
        border: none;
        color: var(--color-black);
    }

    .tabs__mobile select option {
        color: var(--color-black);
    }

    .tabs__select-wrapper {
        position: relative;
    }

    .tabs__select-wrapper::after {
        content: '';
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translateY(-50%);
        width: 20px;
        height: 20px;
        background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='14' height='8' viewBox='0 0 14 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1 1L7 7L13 1' stroke='%233A3A3A' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
        background-size: 12px 6px;
        background-repeat: no-repeat;
        background-position: center;
        pointer-events: none;
        transition: .3s ease;
    }

    .tabs__select-wrapper:has(select:focus)::after {
        transform: translateY(-50%) rotate(180deg);
    }

    .tabs__content {
        flex-direction: column;
    }

    #contacts-map {
        height: 472px !important;
    }

    .tabs__panel {
        flex: 1 1 100%;
        min-height: 472px;
        order: 2;
    }

    .escrow__note {
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
    }

    .escrow__progress,
    .escrow__cards {
        display: none;
    }

    .escrow-mobile {
        display: block;
    }

    .escrow-mobile__viewport {
        overflow: hidden;
    }

    .escrow-mobile__container {
        display: flex;
        /* gap: 12px; */
    }


    .escrow-mobile .escrow-card {
        min-height: 250px;
        background: #0969da;
        color: #fff;
        flex: 0 0 100%;
        min-width: 0;
        margin-right: 12px;
    }

    .escrow-mobile .escrow-card h3,
    .escrow-mobile .escrow-card p {
        opacity: 1;
        transform: none;
    }

    .escrow-mobile__dots {
        display: flex;
        justify-content: center;
        gap: 8px;
        margin-top: 20px;
    }

    .escrow-mobile__dot {
        flex: 1 1;
        height: 6px;
        border: 0;
        border-radius: 999px;
        background: #d7deea;
        transition: 0.3s ease;
    }

    .escrow-mobile__dot.active {
        width: 24px;
        background: #0969da;
    }

    .escrow__note {
        margin-top: 20px;
    }

    .escrow-card__num {
        font-size: 48px;
    }

    .panel {
        height: auto;
    }
}